
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
						pagesummary: {
		fillColor: '#ffffbb',
	},
	globalsummary: {
		fillColor: '#ffe0b0',
	},
			group_1: {
			fillColor: '#E6E6FA'
		},
		nbgroup_1: {
			fillColor: '#E6E6FA'
		},
		header_1: {
			fillColor: '#E6E6FA',
			fontSize: 15,
			bold: true
		},
		/* new style styles */
		header_nombre: {
			fillColor: '#E6E6FA',
			fontSize: 15,
			bold: true
		},
		group_nombre: {
			fillColor: '#E6E6FA'
		},

		
	blackshade: {
		fontSize: 15,
	},
	summarycell: {
		border:[false, true, false, true ]
	},
/*
		td.blackshade {
		border-bottom:solid #808080 1px; 
	}
	.grouptotalsrow + :not(.grouptotalsrow) > * {
		border-top:solid #808080 1px; 
	}
	*/	
			},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
		{BEGIN body}
		{BEGIN embedded_grid_caption}
			{
				text: '{$jscaption Pre_Ventas}',
			},
		{END embedded_grid_caption}
		{BEGIN embedded_page_title}
			{
				text: '{$jspagetitlelabel Pre_Ventas rprint}',
			},
		{END embedded_page_title}		
		{ 
			{BEGIN standalone_page}
			pageBreak: 'before',
			standAlonePage: true,
			{END standalone_page}
			{BEGIN embedded_grid}
			embeddedPage: true,
			{END embedded_grid}
			layout: {
				hLineWidth: function(i, node) { return 0.1; },
				vLineWidth: function(i, node) { 
					return 0.1; 
				},
				hLineColor: function(i, node) { return 'lightgray'; },
				vLineColor: function(i, node) { return 'lightgray'; },
			},
			table: {
				{BEGIN embedded_grid}
				embeddedPage: true,
				{END embedded_grid}
				
				tableForm: true,
				headerRows: 1 
								{BEGIN embedded_grid} -1 {END embedded_grid} ,

				widths: [
														{BEGIN col_grid_0}
					"%",
					{END col_grid_0}
										{BEGIN col_grid_1}
					"%",
					{END col_grid_1}
										{BEGIN col_grid_2}
					"%",
					{END col_grid_2}
										{BEGIN col_grid_3}
					"%",
					{END col_grid_3}
										{BEGIN col_grid_4}
					"%",
					{END col_grid_4}
										{BEGIN col_grid_5}
					"%",
					{END col_grid_5}
										{BEGIN col_grid_6}
					"%",
					{END col_grid_6}
										{BEGIN col_grid_7}
					"%",
					{END col_grid_7}
										{BEGIN col_grid_8}
					"%",
					{END col_grid_8}
															],
											heights: [ // first height for header part
					"%",
																		{BEGIN row_grid_0}
							"%",
							{END row_grid_0}
																								{BEGIN row_grid_1}
							"%",
							{END row_grid_1}
																							 	{BEGIN grid_row}
													{BEGIN row_grid_2}
							"%",
							{END row_grid_2}
													{END grid_row}
																								{BEGIN row_grid_3}
							"%",
							{END row_grid_3}
																								{BEGIN row_grid_4}
							"%",
							{END row_grid_4}
																								{BEGIN row_grid_5}
							"%",
							{END row_grid_5}
																								{BEGIN row_grid_6}
							"%",
							{END row_grid_6}
															],
							
				body: [
				{BEGIN standalone_page}
					[
						{
							colSpan: {$formwidth_grid},
							border:[false, false,false,false],
							stack: [

																										
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
			
		
	//	static colspan/rowspan
		
			
			
	
			"text": [
		
				
			{"text":"","hidden":"{$item_hide_print_pdf}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
     
      
      },

											],
						[
																{
	cellId: 'c2',
	col:0,
	row:0,
			
		
	//	static colspan/rowspan
		
			
			
	
			"stack": [
		
				
			{"text":"{$jspagetitlelabel Pre_Ventas rprint}","hidden":"{$item_hide_print_header}","fontSize":30},
				
				
			{"text":"{$printtabheader_text}","hidden":"{$item_hide_print_subheader}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'center',
     
      
      },

											],
						[
																{
	cellId: 'c',
	col:0,
	row:0,
			
		
	//	static colspan/rowspan
		
			
			
	
			"stack": [
		
				
			{"text":"{$event Pre_Ventas_snippet}","hidden":"{$item_hide_snippet}","isHtml":true},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
     
      
      },

											],
		
		]
	}
}
,
								
																										
{
	table: {
	
				
		location: 'above-grid',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
			
		
	//	static colspan/rowspan
		
			
			
	
			"text": [
		
				
			{"text":"Página %current% / %total%","hidden":"{$item_hide_print_pages}","isHtml":true,"page_indicator":true},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
     
      
      },

											],
		
		]
	}
}
,
															]
						},
					],
				{END standalone_page}

																	
{BEGIN grid_row}
							
	{BEGIN nombre_newgroup}
				{BEGIN row_grid_0}
				[
																{BEGIN cellblock_grid_cell_group_field}
{
	cellId: 'cell_group_field',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'header_nombre',
		
		
	//	dynamic colspan/rowspan

					{BEGIN colspan_grid_cell_group_field}
			colSpan: {$colspan_grid_cell_group_field},
			{END colspan_grid_cell_group_field}
		
		
	
			
	
			"text": [
		
				
			{"text":{$nombre_grval},"hidden":"{$item_hide_grid_group_field}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_group_field}
																		{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  1,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  2,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  3,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  4,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  5,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  6,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  7,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_field',
				row:  0,
				col:  8,
				text: '',
				compensateColspan: true
			},
							],
				{END row_grid_0}
						{BEGIN row_grid_1}
				[
																{BEGIN cellblock_grid_cell_group_empty3}
{
	cellId: 'cell_group_empty3',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_group_empty3}
																							{BEGIN cellblock_grid_headcell_field2}
{
	cellId: 'headcell_field2',
	col:0,
	row:0,
			fieldName: 'id_Pre_venta',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas id_Pre_venta }","hidden":"{$item_hide_report_advanced_field_label}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field2}
																							{BEGIN cellblock_grid_headcell_field3}
{
	cellId: 'headcell_field3',
	col:0,
	row:0,
			fieldName: 'ci',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas fecha_Emision }","hidden":"{$item_hide_report_advanced_field_label7}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field3}
																							{BEGIN cellblock_grid_headcell_field4}
{
	cellId: 'headcell_field4',
	col:0,
	row:0,
			fieldName: 'Titular',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas ci }","hidden":"{$item_hide_report_advanced_field_label1}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field4}
																							{BEGIN cellblock_grid_headcell_field}
{
	cellId: 'headcell_field',
	col:0,
	row:0,
			fieldName: 'pre_venta',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas Titular }","hidden":"{$item_hide_report_advanced_field_label2}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field}
																							{BEGIN cellblock_grid_headcell_field1}
{
	cellId: 'headcell_field1',
	col:0,
	row:0,
			fieldName: 'total_bs',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas pre_venta }","hidden":"{$item_hide_report_advanced_field_label3}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field1}
																							{BEGIN cellblock_grid_headcell_field5}
{
	cellId: 'headcell_field5',
	col:0,
	row:0,
			fieldName: 'sub_total_acciones',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas total_bs }","hidden":"{$item_hide_report_advanced_field_label4}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field5}
																							{BEGIN cellblock_grid_headcell_field6}
{
	cellId: 'headcell_field6',
	col:0,
	row:0,
			fieldName: 'total_acumulado',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas sub_total_acciones }","hidden":"{$item_hide_report_advanced_field_label5}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field6}
																							{BEGIN cellblock_grid_headcell_field7}
{
	cellId: 'headcell_field7',
	col:0,
	row:0,
			fieldName: 'fecha_Emision',
				style: 'blackshade ',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas total_acumulado }","hidden":"{$item_hide_report_advanced_field_label6}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_headcell_field7}
											],
				{END row_grid_1}
			{END nombre_newgroup}

									
	{BEGIN row_data}
				{BEGIN row_grid_2}
				[
																{BEGIN cellblock_grid_cell_group_empty1}
{
	cellId: 'cell_group_empty1',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'group_nombre',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_group_empty1}
																							{BEGIN cellblock_grid_cell_field}
{
	cellId: 'cell_field',
	col:0,
	row:0,
			fieldName: 'id_Pre_venta',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$id_Pre_venta_value},"hidden":"{$item_hide_report_advanced_field}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field}
																							{BEGIN cellblock_grid_cell_field3}
{
	cellId: 'cell_field3',
	col:0,
	row:0,
			fieldName: 'ci',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$fecha_Emision_value},"hidden":"{$item_hide_report_advanced_field7}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field3}
																							{BEGIN cellblock_grid_cell_field4}
{
	cellId: 'cell_field4',
	col:0,
	row:0,
			fieldName: 'Titular',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$ci_value},"hidden":"{$item_hide_report_advanced_field1}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field4}
																							{BEGIN cellblock_grid_cell_field1}
{
	cellId: 'cell_field1',
	col:0,
	row:0,
			fieldName: 'pre_venta',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$Titular_value},"hidden":"{$item_hide_report_advanced_field2}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field1}
																							{BEGIN cellblock_grid_cell_field2}
{
	cellId: 'cell_field2',
	col:0,
	row:0,
			fieldName: 'total_bs',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$pre_venta_value},"hidden":"{$item_hide_report_advanced_field3}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field2}
																							{BEGIN cellblock_grid_cell_field5}
{
	cellId: 'cell_field5',
	col:0,
	row:0,
			fieldName: 'sub_total_acciones',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$total_bs_value},"hidden":"{$item_hide_report_advanced_field4}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field5}
																							{BEGIN cellblock_grid_cell_field6}
{
	cellId: 'cell_field6',
	col:0,
	row:0,
			fieldName: 'total_acumulado',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$sub_total_acciones_value},"hidden":"{$item_hide_report_advanced_field5}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field6}
																							{BEGIN cellblock_grid_cell_field7}
{
	cellId: 'cell_field7',
	col:0,
	row:0,
			fieldName: 'fecha_Emision',
			
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$total_acumulado_value},"hidden":"{$item_hide_report_advanced_field6}"},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_field7}
											],
				{END row_grid_2}
			{END row_data}

									
	{BEGIN nombre_endgroup}
				{BEGIN row_grid_3}
				[
																{BEGIN cellblock_grid_cell_group_summary}
{
	cellId: 'cell_group_summary',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'group_nombre',
		
		
	//	dynamic colspan/rowspan

					{BEGIN colspan_grid_cell_group_summary}
			colSpan: {$colspan_grid_cell_group_summary},
			{END colspan_grid_cell_group_summary}
		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_group_summary}
																		{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  1,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  2,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  3,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  4,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  5,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  6,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  7,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_group_summary',
				row:  0,
				col:  8,
				text: '',
				compensateColspan: true
			},
							],
				{END row_grid_3}
			{END nombre_endgroup}

						{END grid_row}

							
	{BEGIN global_summary}
				{BEGIN row_grid_4}
				[
																{BEGIN cellblock_grid_cell_global_summary_group_header}
{
	cellId: 'cell_global_summary_group_header',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas nombre }","hidden":"{$item_hide_global_summary_group_header}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_group_header}
																							{BEGIN cellblock_grid_cell_global_summary_header}
{
	cellId: 'cell_global_summary_header',
	col:0,
	row:0,
			fieldName: 'id_Pre_venta',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas id_Pre_venta }","hidden":"{$item_hide_global_summary_header}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header}
																							{BEGIN cellblock_grid_cell_global_summary_header1}
{
	cellId: 'cell_global_summary_header1',
	col:0,
	row:0,
			fieldName: 'ci',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas ci }","hidden":"{$item_hide_global_summary_header2}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header1}
																							{BEGIN cellblock_grid_cell_global_summary_header2}
{
	cellId: 'cell_global_summary_header2',
	col:0,
	row:0,
			fieldName: 'Titular',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas Titular }","hidden":"{$item_hide_global_summary_header3}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header2}
																							{BEGIN cellblock_grid_cell_global_summary_header3}
{
	cellId: 'cell_global_summary_header3',
	col:0,
	row:0,
			fieldName: 'pre_venta',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas pre_venta }","hidden":"{$item_hide_global_summary_header4}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header3}
																							{BEGIN cellblock_grid_cell_global_summary_header4}
{
	cellId: 'cell_global_summary_header4',
	col:0,
	row:0,
			fieldName: 'total_bs',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas total_bs }","hidden":"{$item_hide_global_summary_header5}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header4}
																							{BEGIN cellblock_grid_cell_global_summary_header5}
{
	cellId: 'cell_global_summary_header5',
	col:0,
	row:0,
			fieldName: 'sub_total_acciones',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas sub_total_acciones }","hidden":"{$item_hide_global_summary_header6}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header5}
																							{BEGIN cellblock_grid_cell_global_summary_header6}
{
	cellId: 'cell_global_summary_header6',
	col:0,
	row:0,
			fieldName: 'total_acumulado',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas total_acumulado }","hidden":"{$item_hide_global_summary_header7}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header6}
																							{BEGIN cellblock_grid_cell_global_summary_header7}
{
	cellId: 'cell_global_summary_header7',
	col:0,
	row:0,
			fieldName: 'fecha_Emision',
				style: 'blackshade',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"{$jslabel Pre_Ventas fecha_Emision }","hidden":"{$item_hide_global_summary_header1}","bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_header7}
											],
				{END row_grid_4}
						{BEGIN row_grid_5}
				[
																{BEGIN cellblock_grid_cell_global_summary}
{
	cellId: 'cell_global_summary',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

					{BEGIN colspan_grid_cell_global_summary}
			colSpan: {$colspan_grid_cell_global_summary},
			{END colspan_grid_cell_global_summary}
		
		
	
			
	
			"text": [
		
				
			{"text":"Resumen global","hidden":"{$item_hide_global_summary_label1}","isHtml":true},
				
				
			{"text":"-","hidden":"{$item_hide_global_summary_dash}","isHtml":true},
				
				
			{"text":"{$global_total_cnt}","hidden":"{$item_hide_global_summary_count}"},
				
				
			{"text":"Registros totales","hidden":"{$item_hide_global_summary_label2}","isHtml":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary}
																		{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  1,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  2,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  3,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  4,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  5,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  6,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  7,
				text: '',
				compensateColspan: true
			},
														{ 
				cellId: 'cell_global_summary',
				row:  0,
				col:  8,
				text: '',
				compensateColspan: true
			},
							],
				{END row_grid_5}
						{BEGIN row_grid_6}
				[
																{BEGIN cellblock_grid_cell_global_summary_type_sum}
{
	cellId: 'cell_global_summary_type_sum',
	col:0,
	row:0,
			fieldName: 'nombre',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":"Total General","hidden":"{$item_hide_global_summary_type_sum}","fontSize":12,"bold":true,"isHtml":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_type_sum}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum}
{
	cellId: 'cell_global_summary_field_sum',
	col:0,
	row:0,
			fieldName: 'id_Pre_venta',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum1}
{
	cellId: 'cell_global_summary_field_sum1',
	col:0,
	row:0,
			fieldName: 'ci',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum1}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum2}
{
	cellId: 'cell_global_summary_field_sum2',
	col:0,
	row:0,
			fieldName: 'Titular',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum2}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum3}
{
	cellId: 'cell_global_summary_field_sum3',
	col:0,
	row:0,
			fieldName: 'pre_venta',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum3}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum4}
{
	cellId: 'cell_global_summary_field_sum4',
	col:0,
	row:0,
			fieldName: 'total_bs',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$global_totalpre_venta_sum},"hidden":"{$item_hide_global_summary_field_sum}","fontSize":12},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum4}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum5}
{
	cellId: 'cell_global_summary_field_sum5',
	col:0,
	row:0,
			fieldName: 'sub_total_acciones',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				
			{"text":{$global_totaltotal_bs_sum},"hidden":"{$item_hide_global_summary_field_sum1}","fontSize":12,"bold":true},
				
		  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum5}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum6}
{
	cellId: 'cell_global_summary_field_sum6',
	col:0,
	row:0,
			fieldName: 'total_acumulado',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum6}
																							{BEGIN cellblock_grid_cell_global_summary_field_sum7}
{
	cellId: 'cell_global_summary_field_sum7',
	col:0,
	row:0,
			fieldName: 'fecha_Emision',
				style: 'globalsummary',
		
		
	//	dynamic colspan/rowspan

		
		
	
			
	
			"text": [
		
				'',
	  ],
  "border": [ true, true, true, true ],
              "alignment": 'left',
     
      
      },

{END cellblock_grid_cell_global_summary_field_sum7}
											],
				{END row_grid_6}
			{END global_summary}

	

									]
			
			}
		},
		{END body}
	],
	footer: [
								
{
	table: {
	
				
		location: 'below-grid',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
			
		
	//	static colspan/rowspan
		
			
			
	
			"text": [
		
				'',
	  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
     
      
      },

											],
		
		]
	}
}
			],
	};


pdfFonts = {$pdfFonts};
